Subject: Ticket Assigned - esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Jun 2021 03:55:00 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc sindhu                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sindhu Bot:  Hi Sindhu ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509399576            07:44 AM, 03rd Jun                   Mohammed                    Hi Sindhu, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           07:44 AM, 03rd Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           07:44 AM, 03rd Jun                     sindhu                    Good morning           07:44 AM, 03rd Jun                     sindhu                    9662021958           07:46 AM, 03rd Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:47 AM, 03rd Jun                     sindhu                    Ok           07:47 AM, 03rd Jun                   Mohammed                   You can return online purchases through the below three channels:   You can contact our customer support team on 800-746778953 to book a return and to be notified of the refund amount based on our return policy.  You can now drop off your Centrepoint and Lifestyle returns at any Centrepoint and Lifestyle stores. Wrap your items in their original shipping packaging and bring it along with your invoice and or provide the order number to the store staff in the absence of an invoice.   You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.           07:48 AM, 03rd Jun                     sindhu                    I have returned a product one week ago. But I didnt receive my refund yet           07:48 AM, 03rd Jun                   Mohammed                   Is there anything else may I assist you?           07:48 AM, 03rd Jun                   Mohammed                   please ignore the previous massage           07:49 AM, 03rd Jun                     sindhu                    Yes           07:49 AM, 03rd Jun                   Mohammed                   we are really sorry for late refund           07:50 AM, 03rd Jun                     sindhu                    I didn't receive my refund yet           07:50 AM, 03rd Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:50 AM, 03rd Jun                     sindhu                    Thank you           07:50 AM, 03rd Jun                   Mohammed                   Is there anything else may I assist you?           07:51 AM, 03rd Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:54 AM, 03rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2663030